YES(1)

NAME
yes - Repeatedly display a line with STRING (or 'y')

SYNOPSIS
yes [-h|--help] [-V|--version] [STRING]

DESCRIPTION
Repeatedly display a line with STRING (or 'y')

OPTIONS

-h, --help
    Print help

-V, --version
    Print version

[STRING] [default: y]

VERSION
v(uutils coreutils) 0.9.0